#Thu Aug 07 10:59:19 CEST 2008
paye.jar.dest=${xemelios.prg}/root/lib/
requires=xemelios-core,3.3.1.7;mysql-persistence,3.3.1.3
type=config-updates
base.dest=${xemelios.prg}/root/documents-def/
description=Configuration pour les documents de paye
